Bug 39293 - ntsysv looks for /etc/init.d
ntsysv looks for /etc/init.d
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: chkconfig (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-06 22:49 EDT by sean
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-06 22:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sean 2001-05-06 22:49:48 EDT
Description of Problem:
I'm trying to run ntsysv-1.2.22 on rh6.2. ( the original ntsysv seg
faults). It fails:

[root@cv933954-a system]# /usr/sbin/ntsysv
failed to open /etc/init.d: No such file or directory
[root@cv933954-a system]# rpm -q ntsysv
ntsysv-1.2.22-1

Of course, init.d is in /etc/rc.d.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2001-05-07 09:42:04 EDT
Hm, it needs to require the same version of chkconfig that it is.
Will be fixed in 1.2.23-1.

Note You need to log in before you can comment on or make changes to this bug.